.App {
	text-align: center;
}

.App-logo {
	animation: App-logo-spin infinite 20s linear;
	height: 80px;
}

.App-header {
	background-color: black;
	height: 150px;
	padding: 20px;
	color: white;
	background-image: url('./background.jpg');
	background-size: cover;
	background-position: center center;
}

.App-header h1 {
	font-size: 30px;
	text-shadow: 1px 1px #000000;
}

.App-header h2 {
	font-size: 16px;
	font-weight: normal;
	text-shadow: 1px 1px #000000;
}

.App-header a {
	color: white;
	text-shadow: 1px 1px #000000;
}

.App-title {
	font-size: 1.5em;
}

.App-intro {
	font-size: 12px;
}

.App-footer {
	font-size: 12px;
	position: fixed;
	bottom: 0;
	background-color: #222;
	width: 100%;
	height: 40px;
	color: white;
	line-height: 40px;
}

.App-footer a {
	color: white;
}

@keyframes App-logo-spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}
